Bug 58450 - apache-ant doesn't install etc directory
Summary: apache-ant doesn't install etc directory
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: java (show other bugs)
Version: 4.8-RELEASE
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ernst de Haan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-23 17:40 UTC by Remco van 't Veer
Modified: 2003-11-20 00:24 UTC (History)
0 users

See Also:


Attachments
ant.diff (1.08 KB, patch)
2003-10-23 17:40 UTC, Remco van 't Veer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Remco van 't Veer 2003-10-23 17:40:23 UTC
The apache-ant port version 1.5.4_1 does not install the etc
directory as found in the download.  The files in this directory
are useful since the documentation refers to them.  For an
example see docs/manual/CoreTasks/changelog.html

Fix: I've attached a patch for devel/apache-ant.
How-To-Repeat: Install apache-ant-1.5.4_1 and try to find changelog.xsl.
Comment 1 Hervé Quiroz 2003-10-24 17:37:21 UTC
I think you forgot the following in pkg-plist:

	@dirrm %%T%%/etc

Herve
Comment 2 Greg Lewis freebsd_committer 2003-11-18 20:32:17 UTC
Responsible Changed
From-To: freebsd-java->znerd

Over to maintainer. 

Ernst, I'm happy to commit this if you haven't time right now.
Comment 3 Greg Lewis freebsd_committer 2003-11-20 00:24:26 UTC
State Changed
From-To: open->closed

Committed, thanks!